Bug 7069 - Javascript errors in tags/review
Summary: Javascript errors in tags/review
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Tools (show other bugs)
Version: 3.6
Hardware: All All
: PATCH-Sent (DO NOT USE) major (vote)
Target Milestone: ---
Assignee: Galen Charlton
QA Contact: Bugs List
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-19 19:32 UTC by Maxime Pelletier
Modified: 2013-12-05 19:59 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
patch to fix (1.74 KB, patch)
2011-10-19 19:32 UTC, Maxime Pelletier
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 7069: Put strings in "" instead of '' to fix the javascript not working when the translated string has a ' in it. (1.99 KB, patch)
2011-10-19 20:20 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 7069: Put strings in "" instead of '' to fix the javascript not working when the translated string has a ' in it. (2.03 KB, patch)
2011-10-21 16:48 UTC, Paul Poulain
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Maxime Pelletier 2011-10-19 19:32:01 UTC Comment hidden (obsolete)
Comment 1 Katrin Fischer 2011-10-19 20:13:26 UTC
Hi Maxime, 
only a short note for your next patch - please include the bug number in your subject line! I will fix it for this one when signing off.
Comment 2 Katrin Fischer 2011-10-19 20:20:36 UTC Comment hidden (obsolete)
Comment 3 Paul Poulain 2011-10-21 16:48:03 UTC
Created attachment 6021 [details] [review]
Bug 7069: Put strings in "" instead of '' to fix the javascript not working when the translated string has a ' in it.

http://bugs.koha-community.org/show_bug.cgi?id=7069

Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>
Patch changes '' to "" to make it work for strings which contain '.
Patch does NOT add new strings to the po files.

Signed-off-by: Paul Poulain <paul.poulain@biblibre.com>
Comment 4 Paul Poulain 2011-10-21 16:48:39 UTC
QA comment : trivial patch, no problem detected
Comment 5 Paul Poulain 2011-11-04 07:07:29 UTC
Patch pushed, please test (my 1st push!!!)
Comment 6 Jared Camins-Esakov 2012-05-23 12:38:52 UTC
This was included in the 3.6 branch prior to 3.6.4.